Using Precode with SyntaxHighlighter 2.0

Feb 19, 2009 at 9:10 PM
Excellent plug-in.
Unfortunately it seems that there is a change in the latest version of SyntaxHighlighter that prevents it from working with Precode.
I had to manually add "brush: " before c# (so that I will have <pre class="brush: c#" name="code">) to make it work.
Am I missing some option  that must be set to solve this?
Or is there a new version of Precode coming soon to solve this?
Mar 5, 2009 at 7:33 AM
I am also interested in a new version that supports v2.0 of the syntax highlighter.

Are there any plans on this?
Coordinator
Mar 29, 2009 at 5:38 AM
Sorry for the late reply - a new version supporting SyntaxHighlighter 2.0 is now available - release 4.0.1.
Mar 29, 2009 at 6:58 AM
Great, thanks a lot :-)!

Cheerio,


Golo


Von: abouch <notifications@codeplex.com>
Gesendet: Sonntag, 29. März 2009 06:38
An: Golo Roden <webmaster@goloroden.de>
Betreff: Re: Using Precode with SyntaxHighlighter 2.0 [precode:47929]

From: abouch

Sorry for the late reply - a new version supporting SyntaxHighlighter 2.0 is now available - release 4.0.1.
Mar 29, 2009 at 3:57 PM
Great, I cannot wait to try it.
I just have to think of a blog post with some code:)